@charset "utf-8";
/* CSS Document */

/* 初期設定 */
* {
    border: medium none;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #151515;
    font-style: normal;
    line-height: 1.6em;
    letter-spacing: 0.1em;
}
strong {
    font-weight: bold;
}
img {
    vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
a:hover img, input[type="image"]:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
    border: none;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}


/* iOSでのデフォルトスタイルをリセット */
body {
    -webkit-text-size-adjust: 100%;
}
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
outline-offset: -2px;
}

header {
    border-bottom: 1px solid #b71b2c;
}


header > div {
    max-width: 1100px;
    margin: 0 auto;
    height: 55px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: center;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: center;
    position: relative;
}

header > div a.contact_fix {
    position: fixed;
    top: 0px;
    right: calc(50% - 650px);
	z-index: 1000;
}




.main_visual {
    background: url(../images/main.jpg) no-repeat center / auto 100%, #000;
}

.main_visual > div {
    max-width: 1100px;
    width: 96%;
    margin: 0 auto;
    padding: 30px 0px 50px;
}

.main_visual > div > img {
    margin-bottom: 30px;
}

.main_visual > div > div {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: center;
    -ms-justify-content: space-between;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
}

.section_01 {
    background-color: #b71b2c;
}

.section_01 div {
    max-width: 1100px;
    width: 96%;
    margin: 0 auto;
    padding: 40px 0px 50px;
    position: relative;
}

.section_01 div .img_01 {
    position: absolute;
    top: -125px;
    right: -20px;
}

.section_01 div dl dt {
    border-bottom:  2px solid #fff;
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
}

.section_01 div dl dt span {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    display: inline-block;
}

.section_01 div dl dd {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-around;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: center;
    -ms-justify-content: space-around;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-around;
}

.trouble_txt {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin: 75px 0px 50px;
    line-height: 2em;
}

.trouble_txt span {
    color: #b71b2c;
    text-decoration: underline;
    font-size: 40px;
    font-weight: bold;
}

.trouble_txt strong {
    font-size: 32px;
    font-weight: bold;
}

@media (min-width: 641px) {
    .img_04 {
        display: block;
        margin: 0 auto 100px;
        width: 96%;
        max-width: 982px;
    }
    .img_04_sp {
        display: none;
    }
}
@media (max-width: 640px) {
    .img_04 {
        display: none;
    }
    .img_04_sp {
        display: block;
        width: 96%;
        margin: 0 auto 30px;
    }
}


.section_02 {
    background-color: #b71b2c;
    position: relative;
}

.section_02 div {
    max-width: 980px;
    width: 96%;
    margin: 0 auto;
    padding-top: 75px;
}

.section_02 div h2 {
    max-width: 706px;
    width: 80%;
    display: block;
    margin: 0 auto 65px;
}

@media (max-width: 640px) {
    .section_02 div h2 {
        margin-bottom: 30px;
    }
}

.section_02 div h2 img {
    width: 100%;
}

.section_02 div p {
    text-align: center;
    margin-bottom: 50px;
}

.section_02 div p img {
    max-width: 790px;
    width: 90%;
}

.section_02 div dl {
    display: block;
    border-top: 2px solid #fff;
}

.section_02 div dl dt {
    margin-top: 35px;
    margin-bottom: 30px;
    text-align: center;
}

.section_02 div dl dd {
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 1.8em;
}
@media (max-width: 640px) {
    .section_02 div dl dd {
        font-size: 14px;
    }
}
.triangle {
    display: block;
    width: 0px;
    height: 0px;
    border-top-color: #b71b2c;
    border-top-style: solid;
    border-left-color: transparent;
    border-left-style: solid;
    border-right-color: transparent;
    border-right-style: solid;
    margin-bottom: 90px;
}


.section_03 {
    max-width: 980px;
    width: 96%;
    margin: 0 auto 90px;
}

.section_03 h3 {
    margin-bottom: 45px;
}

.section_03 h3 img {
    width: 100%;
}

.section_03 dl {
    margin-bottom: 40px;
}

.section_03 dl dt {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
}

.section_03 dl dt span {
    font-size: inherit;
    font-weight: inherit;
    display: inline-block;
    letter-spacing: inherit;
}

.section_03 dl dd {
    font-size: 18px;
    text-align: center;
}

.section_03 dl dd span {
    font-size: inherit;
    display: inline-block;
}

@media (max-width: 640px) {
    .section_03 h3 {
        margin-bottom: 20px;
    }
    .section_03 dl dt {
        font-size: 24px;
    }
    .section_03 dl dd {
        font-size: 14px;
    }
}

.section_03 div {
    border: 4px solid #b71b2c;
    box-sizing: border-box;
    padding: 30px 30px 50px;
    text-align: center;
    margin-bottom: 90px;
}

.section_03 div h4 {
    color: #b71b2c;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 30px;
}

@media (max-width: 640px) {
    .section_03 div {
        padding: 15px 15px 20px;
    }
    .section_03 div h4 {
        font-size: 18px;
    }
}

.section_03 div img {
    max-width: 888px;
    width: 100%;
}

.section_04 {
    background-color: #000;
    padding: 100px 0px 80px;
}

.section_04 h3 {
    text-align: center;
    margin-bottom: 80px;
}

.section_04 h3 img {
    width: 80%;
    max-width: 616px;
}

.section_04 .section_04_01 {
    max-width: 1100px;
    width: 96%;
    margin: 0 auto;
    position: relative;
}

.section_04 .section_04_01 ul li:first-child {
    display: flex;
    flex-flow: wrap;
    align-items: flex-end;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: flex-end;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: flex-end;
    background: -moz-linear-gradient(left, rgba(183,27,44,1) 0%, rgba(183,27,44,0.99) 1%, rgba(183,27,44,0) 100%);
background: -webkit-linear-gradient(left, rgba(183,27,44,1) 0%, rgba(183,27,44,0.99) 1%,rgba(183,27,44,0) 100%);
background: linear-gradient(to right, rgba(183,27,44,1) 0%, rgba(183,27,44,0.99) 1%,rgba(183,27,44,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71b2c', endColorstr='#00b71b2c',GradientType=1 );
    padding: 20px 0px 20px 60px;
    margin-bottom: 25px;
}

.section_04 .section_04_01 ul li:first-child img:first-child {
    margin-right: 20px;
    max-width: 248px;
    width: 30%;
}
.section_04 .section_04_01 ul li:first-child img:last-child {
    max-width: 401px;
    width: 50%;
}

@media (max-width: 640px) {
.section_04 .section_04_01 ul li:first-child {
    padding-left: 20px;
}
}
.section_04 .section_04_01 ul li {
    padding: 30px;
background: -moz-linear-gradient(left, rgba(183,27,44,1) 0%, rgba(183,27,44,0.99) 1%, rgba(183,27,44,0) 79%);
background: -webkit-linear-gradient(left, rgba(183,27,44,1) 0%,rgba(183,27,44,0.99) 1%,rgba(183,27,44,0) 79%);
background: linear-gradient(to right, rgba(183,27,44,1) 0%,rgba(183,27,44,0.99) 1%,rgba(183,27,44,0) 79%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71b2c', endColorstr='#00b71b2c',GradientType=1 );
    margin-bottom: 25px;
    display: flex;
    flex-flow: wrap;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
}

.section_04 .section_04_01 ul li dl {
    width: 40%;
    margin-left: 30px;
}

.section_04 .section_04_01 ul li dl dt {
    margin-bottom: 25px;
}

.section_04 .section_04_01 ul li:nth-of-type(2) dl dt img {
    width: 100%;
    max-width: 344px;
}

.section_04 .section_04_01 ul li:nth-of-type(3) dl dt img {
    width: 100%;
    max-width: 363px;
}

.section_04 .section_04_01 ul li:nth-of-type(4) dl dt img {
    width: 100%;
    max-width: 363px;
}

.section_04 .section_04_01 ul li dl dd p {
    font-size: 18px;
    color: #fff;
    line-height: 1.8em;
}

.section_04 .section_04_01 ul li dl dd aside {
    display: block;
    border: 1px solid #fff;
    text-align: center;
    padding: 5px;
    color: #fff;
    margin-top: 20px;
    font-size: 18px;
}

.section_04 .section_04_01 ul li:nth-of-type(2)::before {content: url(../images/img_13.png);}
.section_04 .section_04_01 ul li:nth-of-type(3)::before {content: url(../images/img_15.png);}
.section_04 .section_04_01 ul li:nth-of-type(4)::before {content: url(../images/img_17.png);}

.section_04 .section_04_01 .img_19 {
    position: absolute;
    right: -50px;
    top: 80px;
}

.img_20 {
    margin: 70px auto;
    display: block;
    max-width: 74px;
    width: 10%;
}


@media (max-width: 1240px) {
    .section_04 .section_04_01 .img_19 {
        right: 10px;
        width: 50%;
    }
}
@media (max-width: 780px) {
    .section_04 .section_04_01 ul li dl {
        width: calc(100% - 75px);
        margin-left: 20px;
    }
    .section_04 .section_04_01 .img_19 {
        position: static;
        display: block;
        margin: 0 auto;
        width: 80%;
    }
}
@media (max-width: 640px) {
    .section_04 .section_04_01 ul li {
        padding: 15px;
    }
    .section_04 .section_04_01 ul li dl dd p {
        font-size: 14px;
    }
    .img_20 {
        margin-top: 0px;
    }
}

.section_04_02 {
    background-color: #333;
    max-width: 1100px;
    width: 96%;
    margin: 0 auto 40px;
    box-sizing: border-box;
    padding: 70px;
}



.section_04_02 h4 {
    text-align: center;
    margin-bottom: 70px;
}

.section_04_02 h4 img {
    max-width: 860px;
    width: 100%;
}


.section_04_02 table {
    width: 100%;
}

.section_04_02 table td {
    width: 50%;
}

.section_04_02 table td p {
    font-size: 18px;
    color: #fff;
    line-height: 1.8em;
    margin-bottom: 10px;
}

.section_04_02 table td p span {
    font-size: inherit;
    color: inherit;
    display: inline-block;
}

.section_04_02 table td div {
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    padding: 5px 10px;
    box-sizing: border-box;
    margin-bottom: 40px;
    text-align: center;
}

.section_04_02 table td:nth-of-type(2) {
    text-align: center;
}

.section_04_02 table td:nth-of-type(2) img {
    max-width: 369px;
    width: 90%;
}

.section_04_02 table td:nth-of-type(2) aside {
    font-size: 18px;
    color: #fff;
}

.img_23 {
    max-width: 726px;
    width: 100%;
    display: block;
    margin: 60px auto 0px;
}

@media (max-width: 780px) {
    .section_04_02 {
        padding: 30px;
    }
    .section_04_02 h4 {
        margin-bottom: 30px;
    }
    .section_04_02 table td {
        display: block;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 640px) {
    .section_04_02 table td p, .section_04_02 table td div, .section_04_02 table td:nth-of-type(2) aside {
        font-size: 14px;
    }
}
.section_04_02 h5 {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: 1px solid #fff;
    display: block;
    text-align: center;
}

.section_04_02 dt {
    margin-bottom: 35px;
}

.section_04_02 dt img {
    width: 100%;
    max-width: 346px;
}

.section_04_02 dd {
    color: #fff;
    font-size: 18px;
    line-height: 1.8em;
}



@media (max-width: 780px) {
    .section_04_02 h5 {
        font-size: 24px;
    }
    .section_04_02 dl {
        margin-bottom: 20px;
    }
    .section_04_02 dt {
        margin-bottom: 15px;
    }
}

@media (max-width: 640px) {
    .section_04_02 dd {
        font-size: 14px;
    }
}
.section_04_03 {
    border: 1px solid #b71b2c;
    box-sizing: border-box;
    max-width: 820px;
    width: 90%;
    margin: 0 auto;
    padding: 30px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-around;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: center;
    -ms-justify-content: space-around;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-around;
    margin-top: 80px;
}

.section_04_03 img:nth-of-type(1) {
    max-width: 513px;
    width: 70%;
}

.section_04_03 img:nth-of-type(2) {
    max-width: 139px;
    width: 15%;
}

@media (max-width: 640px) {
    .section_04_03 {
        flex-flow: column;
        -ms-flex-flow: column;
        -webkit-flex-flow: column;
    }
    .section_04_03 img:nth-of-type(1) {
        width: 100%;
        margin-bottom: 20px;
    }
    .section_04_03 img:nth-of-type(2) {
        width: 30%;
    }
}

.section_01 h4 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}

.section_01 h4 span {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    display: inline-block;
}

@media (max-width: 780px) {
    .section_01 h4 {
        font-size: 30px;
    }
}
@media (max-width: 480px) {
    .section_01 h4 {
        font-size: 24px;
        margin-bottom: 25px;
    }
}
.img_28 {
    display: block;
    margin: 65px auto 25px;
    max-width: 190px;
    width: 40%;
}

.img_29 {
    display: block;
    margin: 0px auto 60px;
    max-width: 793px;
    width: 96%;
}

.section_05_01 {
    border: 2px solid #b71b2c;
    box-sizing: border-box;
    max-width: 1100px;
    width: 96%;
    margin: 0 auto 80px;
    position: relative;
    padding: 50px;
}

.section_05_01 .img_30 {
    position: absolute;
    left: 35px;
    top: -50px;
}

.section_05_01 h4 {
    text-align: center;
    margin-bottom: 50px;
}

.section_05_01 h4 img {
    margin-bottom: 10px;
}

.section_05_01 table {
    width: 100%;
}

.section_05_01 table td {
    width: 50%;
    box-sizing: border-box;
    padding: 0px 50px;
}

.section_05_01 table td:nth-of-type(1) {
    border-right: 1px solid #b71b2c;
}

.section_05_01 table td h5 {
    text-align: center;
    margin-bottom: 30px;
}

.section_05_01 table td:nth-of-type(1) h5 img {
    max-width: 387px;
    width: 100%;
}
.section_05_01 table td:nth-of-type(2) h5 img {
    max-width: 219px;
    width: 80%;
}

.section_05_01 table td:nth-of-type(1) > img {
    max-width: 396px;
    width: 100%;
}
.section_05_01 table td:nth-of-type(2) > img {
    max-width: 403px;
    width: 100%;
}

.section_05_01 table td p {
    margin-bottom: 25px;
}

.section_05_02 {
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-between;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: flex-start;
    -ms-justify-content: space-between;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: flex-start;
    -webkit-justify-content: space-between;
    max-width: 910px;
    width: 96%;
    margin: 0 auto 45px;
}

.section_05_02 p {
    width: 51%;
    font-size: 18px;
    line-height: 1.8em;
}

.section_05_02 img {
    max-width: 412px;
    width: 48%;
}

.section_05_01 dl {
    width: 96%;
    max-width: 910px;
    margin: 0 auto 40px;
    text-align: center;
}

.section_05_01 dl dt {
    color: #b71b2c;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
    border-bottom: 1px solid #b71b2c;
}

.section_05_01 dl dt span {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    display: inline-block;
}

.section_05_01 aside {
    text-align: right;
    font-size: 14px;
}


.img_42 {
    width: 100%;
    max-width: 641px;
}

@media (max-width: 1100px) {
    .section_05_01 h4 {
        max-width: 500px;
        display: block;
        margin: 0 auto 30px;
    }

    .section_05_01 table td {
        padding: 0px 25px;
    }
}
@media (max-width: 780px) {
    .section_05_01 {
        padding: 25px;
    }
    .section_05_01 .img_30 {
        width: 15%;
        left: 5px;
    }
    .section_05_01 h4 {
        margin-bottom: 0px;
        
    }
    .section_05_01 h4 img:nth-of-type(1), .section_05_01 h4 img:nth-of-type(2) {
        height: 25px;
    }
    
    .section_05_01 table td {
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 20px;
        padding: 25px 0px;
    }
    .section_05_01 table td:nth-of-type(1) {
        border-right: none;
        border-bottom: 1px solid #b71b2c;
    }
    
    .section_05_02 {
        flex-flow: column;
        -ms-flex-flow: column;
        -webkit-flex-flow: column;
        align-items: center;
    }
    .section_05_02 p {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .section_05_02 p, .section_05_02 img {
        width: 100%;
    }
    .section_05_01 aside {
        font-size: 12px;
    }
    
    .section_05_01 h4 img.img_38, .section_05_01 h4 img.img_39 {
        height: 18px;
    }
    .section_05_01 h4 img.img_40 {
        height: 32px;
    }
}

@media (max-width: 580px) {
    .section_05_01 .img_30 {
        top: -10px;
    }
        .section_05_01 h4 {
        margin-bottom: 0px;
        max-width: 300px;
        margin: 0 auto;
        display: block;
        
    }
}
@media (max-width: 480px) {
    .section_05_01 h4 img.img_38, .section_05_01 h4 img.img_39 {
        height: 14px;
    }
    .section_05_01 h4 img.img_40 {
        height: 24px;
    }
}
.section_06 {
    background-color: #b71b2c;
}

.section_06_inner {
    max-width: 980px;
    width: 96%;
    padding: 100px 0px 120px;
    margin: 0 auto;
}

.section_06_inner h3 {
    text-align: center;
    margin-bottom: 50px;
}

.section_06_inner h3::after {
    content: "";
    display: block;
    height: 25px;
    width: 100%;
    background: url(../images/img_44.png) no-repeat center;
    margin-top: 30px;
}

.img_43 {
    max-width: 581px;
    width: 80%;
}

.section_06_list {
    margin-bottom: 80px;
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-around;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: flex-start;
    -ms-justify-content: space-around;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: flex-start;
    -webkit-justify-content: space-around;
}

.section_06_list li {
    width: 33.33%;
    text-align: center;
}

.section_06_list li:nth-of-type(1) img {
    max-width: 192px;
    width: 68%;
}
.section_06_list li:nth-of-type(2) img {
    max-width: 253px;
    width: 90%;
}
.section_06_list li:nth-of-type(3) img {
    max-width: 236px;
    width: 87%;
}

@media (max-width: 640px) {
    .section_06_list {
        flex-flow: column;
        -ms-flex-flow: column;
        -webkit-flex-flow: column;
    }
    .section_06_list li {
        width: 100%;
        margin-bottom: 30px;
    }
}

.section_06_inner h4 {
    display: block;
    border-top: 2px solid #000;
    text-align: center;
    margin-bottom: 30px;
}

.section_06_inner h4 span {
    display: inline-block;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: bold;
}

.section_06_inner .img_48 {
    display: block;
    margin: 0 auto 80px;
    max-width: 495px;
    width: 80%;
}

@media (max-width: 640px) {
    .section_06_inner .img_48 {
        margin-bottom: 30px;
    }
}


.section_06_01 {
    width: calc(100% - 110px);
    background-color: #e6e6e6;
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 60px;
}

.section_06_01 h5 {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    width: 300px;
    max-width: 100%;
    padding: 5px;
    box-sizing: border-box;
    background-color: #000;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
}

.section_06_01 dl {
    margin: 0px 65px;
}

.section_06_01 dl dt {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

.section_06_01 dl dd {
    font-size: 18px;
    line-height: 1.8em;
    margin-right: 155px;
}

.section_06_01 img {
    position: absolute;
    right: -110px;
    bottom: 40px;
}

@media (max-width: 780px) {
    .section_06_inner {
        padding-bottom: 30px;
    }
    .section_06_01 {
        width: 100%;
    }
    .section_06_01 dl {
        margin: 0px 30px 20px;
    }
    .section_06_01 dl dd {
        margin-right: 0px;
    }
    .section_06_01 img {
        position: static;
        display: block;
        margin: 0 auto;
        max-width: 304px;
        width: 100%;
    }
}
@media (max-width: 640px) {

    .section_06_01 dl dt {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .section_06_01 dl dd {
        font-size: 14px;
    }

}

.section_06_02 {
    width: calc(100% - 110px);
    background-color: #e6e6e6;
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 60px;
    margin-left: 110px;
}

.section_06_02 h5 {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    width: 300px;
    max-width: 100%;
    padding: 5px;
    box-sizing: border-box;
    background-color: #000;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
}

.section_06_02 dl {
    margin: 0px 65px;
}

.section_06_02 dl dt {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

.section_06_02 dl dd {
    font-size: 18px;
    line-height: 1.8em;
    margin-left: 155px;
}

.section_06_02 img {
    position: absolute;
    left: -110px;
    bottom: 40px;
}

@media (max-width: 780px) {
    .section_06_02 {
        width: 100%;
        margin-left: 0px;
    }
    .section_06_02 dl {
        margin: 0px 30px 20px;
    }
    .section_06_02 dl dd {
        margin-right: 0px;
        margin-left: 0px;
    }
    .section_06_02 img {
        position: static;
        display: block;
        margin: 0 auto;
        max-width: 304px;
        width: 100%;
    }
}
@media (max-width: 640px) {

    .section_06_02 dl dt {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .section_06_02 dl dd {
        font-size: 14px;
    }

}

.img_51 {
    margin: 120px auto;
    max-width: 980px;
    width: 96%;
    display: block;
}


@media (max-width: 780px) {
    .img_51 {
        margin: 40px auto;
    }
}

.section_07 {
    background-color: #b71b2c;
    padding-bottom: 90px;
}

.section_07 div.section_07_01 {
    max-width: 820px;
    width: 96%;
    margin: 0 auto;
    padding: 80px 0px;
}

.section_07 div.section_07_01 h3 {
    text-align: center;
    margin-bottom: 50px;
}

.section_07 div.section_07_01 p {
    border: 4px solid #fff;
    padding: 20px;
    box-sizing: border-box;
    display: block;
    margin-top: 50px;
    text-align: center;
}
.section_07 div.section_07_01 p img:nth-of-type(1) {
    margin-right: 10px;
}

.section_07 div.section_07_02 {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-around;
    display: -ms-flex;
    -ms-flex-flow: wrap;
    -ms-align-items: center;
    -ms-justify-content: space-around;
    display: -webkit-flex;
    -webkit-flex-flow: wrap;
    -webkit-align-items: center;
    -webkit-justify-content: space-around;
}

.img_52, .img_53 {
    width: 100%;
}

@media (max-width: 720px) {
    .section_07 div.section_07_01 p img {
        height: 18px;
        
    }
}

@media (max-width: 540px) {
    .section_07 div.section_07_01 p img {
        height: 14px;
        
    }
}
@media (max-width: 380px) {
    .section_07 div.section_07_01 p img {
        height: 12px;
        
    }
}

@media (max-width: 1060px) {
    .section_07_02 > img {
        width: 60%;
    }
    .section_07_02 > a {
        width: 30%;
    }
    .section_07_02 > a img{
        width: 100%;
    }
}

@media (max-width: 720px) {
    .section_07_02 {
        flex-flow: column;
        -ms-flex-flow: column;
        -webkit-flex-flow: column;
    }
    .section_07_02 > img {
        width: 96%;
        max-width: 617px;
        margin-bottom: 20px;
    }
    .section_07_02 > a {
        width: 50%;
        max-width: 311px;
    }
    .section_07 div.section_07_01 {
        padding: 40px 0px;
    }
    .section_07 {
        padding-bottom: 30px;
    }
}
footer {
}

footer div {
    padding: 70px 0px 40px;
    position: relative;
    max-width: 1100px;
    width: 96%;
    margin: 0 auto;
}

.foot_lixil {
    position: absolute;
    top: 10px;
    right: 0px;
    max-width: 200px;
    width: 20%;
}

.foot_lixil img {
    width: 100%;
}

footer div p.foot_logo {
    text-align: center;
}

footer div p.foot_logo a img {
    max-width: 442px;
    width: 80%;
}

footer div p.copyright {
    text-align: center;
    margin-top: 30px;
    font-size: 12px;
}

@media (max-width: 1320px) {
    header > div a.contact_fix {
        right: 0px;
        max-width: 176px;
        width: 30%;
    }
    header > div a.contact_fix img {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .main_visual > div > img {
        max-width: 118px;
        width: 30%;
    }
    .main_visual > div > div > img {
        width: 60%;
    }
    .main_visual > div > div > h1 {
        width: 30%;
    }
    .main_visual > div > div > h1 img {
        width: 100%;
    }
    .section_01 div .img_01 {
        right: 10px;
        max-width: 150px;
        width: 20%;
        display: none;
    }
}

@media (max-width: 1140px) {
    .head_logo {
        margin-left: 10px;
    }
}


@media (max-width: 1060px) {
    .section_01 div dl dd > img {
        width: 60%;
    }
    .section_01 div dl dd > a {
        width: 30%;
    }
    .section_01 div dl dd > a img{
        width: 100%;
    }
}

@media (max-width: 720px) {
    .section_01 div dl dd {
        flex-flow: column;
        -ms-flex-flow: column;
        -webkit-flex-flow: column;
    }
    .section_01 div dl dd > img {
        width: 96%;
        max-width: 617px;
        margin-bottom: 20px;
    }
    .section_01 div dl dd > a {
        width: 50%;
        max-width: 311px;
    }
}

@media (max-width: 480px) {
    .section_01 div dl dt {
        font-size: 18px;
        margin-bottom: 20px;
    }
}

@media (max-width: 780px) {
    .trouble_txt {
        font-size: 18px;
    }
    .trouble_txt span {
        font-size: 30px;
    }
    .trouble_txt strong {
        font-size: 26px;
    }
}


@media (max-width: 640px) {
    .trouble_txt {
        font-size: 14px;
    }
    .trouble_txt span {
        font-size: 24px;
    }
    .trouble_txt strong {
        font-size: 18px;
    }
}



#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
}
#page-top a:hover {
}

@media screen and (max-width: 640px) {
#page-top {
    bottom: 10px;
    right: 10px;
}
#page-top a img {
	width: 45px;
	}
} 


.trouble_list {
	margin-bottom: 110px;
}

.trouble_list li {
	margin-bottom: 15px;
	height: 200px;
}
.trouble_list li dl {
	display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	height: 100%;
	overflow: hidden;
}
.trouble_list li:nth-of-type(odd) dl {
	flex-flow: row;
	-ms-flex-flow: row;
	-webkit-flex-flow: row;
}
.trouble_list li:nth-of-type(even) dl {
	flex-flow: row-reverse;
	-ms-flex-flow: row-reverse;
	-webkit-flex-flow: row-reverse;
}

.trouble_list li dl dt {
	height: 100%;
	display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	align-items: center;
	align-items: -ms-center;
	align-items: -webkit-center;
	transform: skewX(30deg);
	box-sizing: border-box;
}

.trouble_list li dl dt img {
	transform: skewX(-30deg);
}

.trouble_list li:nth-of-type(1) dl dt {
	justify-content: flex-end;
	justify-content: -ms-flex-end;
	justify-content: -webkit-flex-end;
	background: #4d4c47;
	background: -moz-linear-gradient(left, #4d4c47 0%, #858988 100%);
	background: -webkit-linear-gradient(left, #4d4c47 0%,#858988 100%);
	background: linear-gradient(to right, #4d4c47 0%,#858988 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4c47', endColorstr='#858988',GradientType=1 );
	width: calc(45% + 200px);
	margin-left: -200px;
	padding-right: 50px;
}

.trouble_list li:nth-of-type(2) dl dt {
	background: #858988;
	background: -moz-linear-gradient(left, #858988 68%, #4d4c47 100%);
	background: -webkit-linear-gradient(left, #858988 68%,#4d4c47 100%);
	background: linear-gradient(to right, #858988 68%,#4d4c47 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858988', endColorstr='#4d4c47',GradientType=1 );
	width: calc(40% + 200px);
	margin-right: -200px;
	padding-left: 50px;
}

.trouble_list li:nth-of-type(3) dl dt {
	justify-content: flex-end;
	justify-content: -ms-flex-end;
	justify-content: -webkit-flex-end;
	background: #4d4c47;
	background: -moz-linear-gradient(left, #4d4c47 0%, #858988 100%);
	background: -webkit-linear-gradient(left, #4d4c47 0%,#858988 100%);
	background: linear-gradient(to right, #4d4c47 0%,#858988 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4c47', endColorstr='#858988',GradientType=1 );
	width: calc(40% + 200px);
	margin-left: -200px;
	padding-right: 50px;
}

.trouble_list li dl dd {
	background-color: #e6e6e6;
	height: 100%;
	display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	align-items: center;
	align-items: -ms-center;
	align-items: -webkit-center;
	transform: skewX(30deg);
	box-sizing: border-box;
}

.trouble_list li:nth-of-type(1) dl dd {
	margin-right: -200px;
	padding-left: 50px;
	width: calc(55% + 200px);
}

.trouble_list li:nth-of-type(2) dl dd {
	justify-content: flex-end;
	margin-left: -200px;
	padding-right: 50px;
	width: calc(60% + 200px);
}

.trouble_list li:nth-of-type(3) dl dd {
	margin-right: -200px;
	padding-left: 50px;
	width: calc(60% + 200px);
}

.trouble_list li dl dd img {
	transform: skewX(-30deg);
}

@media (max-width: 1200px) {
	.trouble_list li {
		height: 150px;
	}
	.trouble_list li:nth-of-type(1) dl dt {padding-right: 30px;}
	.trouble_list li:nth-of-type(2) dl dt {padding-left: 30px;}
	.trouble_list li:nth-of-type(3) dl dt {padding-right: 30px;}
	.trouble_list li:nth-of-type(1) dl dd {padding-left: 30px;}
	.trouble_list li:nth-of-type(2) dl dd {padding-right: 30px;}
	.trouble_list li:nth-of-type(3) dl dd {padding-left: 30px;}

	.trouble_list li dl dt img {
		height: 90px;
	}
	.trouble_list li dl dd img {
		height: 100px;
	}
}

@media (max-width: 900px) {
	.trouble_list li {
		height: 120px;
	}
	.trouble_list li:nth-of-type(1) dl dt {padding-right: 20px;}
	.trouble_list li:nth-of-type(2) dl dt {padding-left: 20px;}
	.trouble_list li:nth-of-type(3) dl dt {padding-right: 20px;}
	.trouble_list li:nth-of-type(1) dl dd {padding-left: 20px;}
	.trouble_list li:nth-of-type(2) dl dd {padding-right: 20px;}
	.trouble_list li:nth-of-type(3) dl dd {padding-left: 20px;}

	.trouble_list li dl dt img {
		height: 80px;
	}
	.trouble_list li dl dd img {
		height: 90px;
	}
}

@media (max-width: 780px) {
	.trouble_list li {
		height: 320px;
	}
	
	.trouble_list li dl {
		display: block;
	}
	
	.trouble_list li dl dt {
	transform: skewX(0deg);
		height: 160px;
	}.trouble_list li dl dd {
	transform: skewX(0deg);
		height: 160px;
	}
	.trouble_list li:nth-of-type(1) dl dt {padding-right: 0px; width: 100%; margin-left: 0px; justify-content: center;}
	.trouble_list li:nth-of-type(2) dl dt {padding-left: 0px; width: 100%; margin-right: 0px; justify-content: center;}
	.trouble_list li:nth-of-type(3) dl dt {padding-right: 0px; width: 100%; margin-left: 0px; justify-content: center;}
	.trouble_list li:nth-of-type(1) dl dd {padding-left: 0px; width: 100%; margin-right: 0px; justify-content: center;}
	.trouble_list li:nth-of-type(2) dl dd {padding-right: 0px; width: 100%; margin-left: 0px; justify-content: center;}
	.trouble_list li:nth-of-type(3) dl dd {padding-left: 0px; width: 100%; margin-right: 0px; justify-content: center;}

	.trouble_list li dl dt img {
	transform: skewX(0deg);
		height: 100px;
	}
	.trouble_list li dl dd img {
	transform: skewX(0deg);
		height: 120px;
	}
}

@media (max-width: 640px) {
	.trouble_list {
		margin-bottom: 50px;
	}
	.trouble_list li {
		height: 280px;
	}
	.trouble_list li dl dt {
	transform: skewX(0deg);
		height: 140px;
	}.trouble_list li dl dd {
	transform: skewX(0deg);
		height: 140px;
	}
	.trouble_list li dl dt img {
	transform: skewX(0deg);
		height: 70px;
	}
	.trouble_list li dl dd img {
	transform: skewX(0deg);
		height: 80px;
	}
}

@media (max-width: 480px) {
	.trouble_list li {
		height: 200px;
	}
	.trouble_list li dl dt {
	transform: skewX(0deg);
		height: 100px;
	}.trouble_list li dl dd {
	transform: skewX(0deg);
		height: 100px;
	}
	.trouble_list li dl dt img {
	transform: skewX(0deg);
		height: 50px;
	}
	.trouble_list li dl dd img {
	transform: skewX(0deg);
		height: 60px;
	}
}
